ros-humble-tiago-gazebo (4.7.0-1jammy) jammy; urgency=high

  * add use_sim_time to robot_info
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 07 May 2025 00:00:00 -0000

ros-humble-tiago-gazebo (4.6.0-1jammy) jammy; urgency=high

  * rviz use_sim_time
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 May 2025 00:00:00 -0000

ros-humble-tiago-gazebo (4.5.2-1jammy) jammy; urgency=high

  * fix nav deps
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 May 2025 00:00:00 -0000

ros-humble-tiago-gazebo (4.5.1-1jammy) jammy; urgency=high

  * rviz_config_file public_nav
  * Contributors: salvatorepiccolo

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 09 Apr 2025 00:00:00 -0000

ros-humble-tiago-gazebo (4.5.0-1jammy) jammy; urgency=high

  * store robot_info in tmp
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 03 Apr 2025 00:00:00 -0000

ros-humble-tiago-gazebo (4.4.0-1jammy) jammy; urgency=high

  * adopt pal_configuration
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 03 Apr 2025 00:00:00 -0000

ros-humble-tiago-gazebo (4.3.1-1jammy) jammy; urgency=high

  * Use motion information to check final positions
  * Contributors: vamsiguda

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 14 Mar 2025 00:00:00 -0000

ros-humble-tiago-gazebo (4.3.0-1jammy) jammy; urgency=high

  * Merge branch 'man/feta/nav-rviz-config' into 'humble-devel'
    added advanced nav launch arg to navigation
    See merge request robots/tiago_simulation!160
  * added advanced nav launch arg to navigation
  * Contributors: antoniobrandi, martinaannicelli

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 17 Oct 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.2.0-1jammy) jammy; urgency=high

  * Add motor model parameter
  * Contributors: Aina

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 22 Aug 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.1.9-1jammy) jammy; urgency=high

  * added tuck arm arg and condition
  * Contributors: sergiacosta

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Jul 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.1.8-1jammy) jammy; urgency=high

  * Merge branch 'fix/enable_slam' into 'humble-devel'
    Add slam argument for navigation
    See merge request robots/tiago_simulation!157
  * Add missing use_sim_time launch argument
  * Add slam argument for navigation
  * Merge branch 'abr/feat/advanced-navigation' into 'humble-devel'
    added advanced navigation
    See merge request robots/tiago_simulation!156
  * using base_type
  * added advanced navigation
  * Contributors: Noel Jimenez, antoniobrandi, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Jul 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.1.7-1jammy) jammy; urgency=high

  * Merge branch 'dtk/move-robot-args' into 'humble-devel'
    Change import for launch args
    See merge request robots/tiago_simulation!155
  * Change import for launch args
  * Contributors: David ter Kuile, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Jun 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.1.6-1jammy) jammy; urgency=high

  * Merge branch 'feat/motions' into 'humble-devel'
    change home values as the motion ones
    See merge request robots/tiago_simulation!153
  * change home values as the motion ones
  * fix launch file name for tiago_nav_bringup (#35)
    * fix launch file name for tiago_nav_bringup
    * undo formating changes
    * undo formatting changes
    * undo formatting changes
    ---------
    Co-authored-by: David Brown <mailto:david.brown@inria.fr>
  * Merge branch 'dtk/fix/add-public-sim-arg' into 'humble-devel'
    Pass public sim arg to tiago_bringup launch
    See merge request robots/tiago_simulation!150
  * Pass public sim arg to tiago_bringup launch
  * Add is_public_sim=true to tuck arm test to fix humble tests
  * Merge branch 'omm/feat/public_sim' into 'humble-devel'
    Added is_public_sim check
    See merge request robots/tiago_simulation!149
  * Added is_public_sim check
  * Contributors: Aina, David Brown, David ter Kuile, davidterkuile, oscarmartinez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 06 Jun 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.1.5-1jammy) jammy; urgency=high

  * Merge branch 'omm/fix/launch_standarization' into 'humble-devel'
    Launch files moved to TIAGo family standard
    See merge request robots/tiago_simulation!145
  * Suggested changeSuggested changes
  * Restored has_screen arg
  * Passing base_type argument
  * Passing the needed args
  * Suggested changes
  * Launch files moved to TIAGo family standard
  * Contributors: Oscar, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 10 May 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.1.4-1jammy) jammy; urgency=high

  * Merge branch 'abr/fix/old-params' into 'humble-devel'
    remove old params
    See merge request robots/tiago_simulation!147
  * remove old params
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 25 Apr 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.1.3-1jammy) jammy; urgency=high

  * Merge branch 'sgg/feat/base_type_omni_base' into 'humble-devel'
    Migrate to new parameter style
    See merge request robots/tiago_simulation!144
  * Migrate to new parameter style
  * Contributors: Sergi Garcia, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Apr 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.1.2-1jammy) jammy; urgency=high

  * Merge branch 'feat/ros2-pipelines' into 'humble-devel'
    navigation pipeline integration for private sim
    See merge request robots/tiago_simulation!142
  * cosmetic and update readme
  * removed slam arg
  * linters
  * navigation pipeline integration for private sim
  * Contributors: andreacapodacqua, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 16 Apr 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.1.1-1jammy) jammy; urgency=high

  * Reset self._is_successful when sending a goal
  * Enable tuck_arm test
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 04 Apr 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.1.0-1jammy) jammy; urgency=high

  * Launch MoveIt 2 by default
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 28 Feb 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.9-1jammy) jammy; urgency=high

  * Merge branch 'feat/register-components' into 'humble-devel'
    use single entry point for navigation
    See merge request robots/tiago_simulation!133
  * use single entry point for navigation
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 02 Feb 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.8-1jammy) jammy; urgency=high

  * Adding pal_robotiq_description in the package list
  * Contributors: Aina Irisarri

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 19 Jan 2024 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.7-1jammy) jammy; urgency=high

  * changing package name of hey5 into the new one: pal_hey5
  * Contributors: Aina Irisarri

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Dec 2023 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.6-1jammy) jammy; urgency=high

  * move world_name to pal_gazebo_worlds
  * Disable tuck_arm_test
  * Contributors: Noel Jimenez, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 20 Dec 2023 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.5-1jammy) jammy; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Nov 2023 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.4-1jammy) jammy; urgency=high

  * Set use_sim_time true
  * Remove pal flags dependency
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.3-1jammy) jammy; urgency=high

  * Merge branch 'fix/set-is-robot' into 'humble-devel'
    Use a different navigation launcher for simulation
    See merge request robots/tiago_simulation!116
  * use tiago_sim_navigation
  * using is_robot argument in simulation
  * Merge branch 'ros1_cleanup' into 'humble-devel'
    ROS 1 cleanup for humble-devel
    See merge request robots/tiago_simulation!117
  * remove not ported grasping demo
  * Remove Media, models and worlds folders
  * Contributors: Noel Jimenez, Sai Kishor Kothakota, antoniobrandi, thomaspeyrucain

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 16 Jun 2023 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.2-1jammy) jammy; urgency=high

  * Merge branch 'tuck_arm' into 'humble-devel'
    tuck_arm for play_motion2
    See merge request robots/tiago_simulation!103
  * comment subprocess to kill gazebo at the end of the test
  * remove unused deps and reorder
  * reduce sleep time
  * log waiting for state
  * remove unnecessary const
  * tuck arm test
  * launch tuck arm
  * tuck_arm for play_motion2
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 24 Feb 2023 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.1-1jammy) jammy; urgency=high

  * Merge branch 'robot_state_publisher' into 'humble-devel'
    Remove robot_state_publisher from tiago_spawn
    See merge request robots/tiago_simulation!105
  * remove robot_state_publisher from tiago_spawn
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-tiago-gazebo (4.0.0-1jammy) jammy; urgency=high

  * Merge branch 'fix_dependency' into 'humble-devel'
    Fix buildtool dependency
    See merge request robots/tiago_simulation!102
  * fix buildtool dependency
  * Merge branch 'refactor_simulation_launchers' into 'humble-devel'
    Refactor simulation launchers
    See merge request robots/tiago_simulation!98
  * move navigation to simulation launcher
  * add moveit to simulation launcher
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request robots/tiago_simulation!95
  * update package deps
  * Merge branch 'fix_world_name_arg' into 'humble-devel'
    fix world_name arg
    See merge request robots/tiago_simulation!94
  * add world_name arg to simulation
  * Merge branch 'linters' into 'humble-devel'
    Linters
    See merge request robots/tiago_simulation!93
  * linters
  * add linters
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request robots/tiago_simulation!91
  * rm ros1 launchers
  * Merge branch 'refactor_ld' into 'humble-devel'
    Refactor LaunchDescription population
    See merge request robots/tiago_simulation!90
  * refactor LaunchDescription population
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request robots/tiago_simulation!89
  * update license
  * update copyright
  * Merge branch 'update_maintainers' into 'humble-devel'
    Update maintainers
    See merge request robots/tiago_simulation!88
  * update maintainers
  * Merge branch 'del_arg' into 'humble-devel'
    Remove robot_name arg
    See merge request robots/tiago_simulation!87
  * del unnecesary arg robot_name
  * Merge branch 'humble_fixes' into 'humble-devel'
    Add robot name arg to rewrite default
    See merge request robots/tiago_simulation!86
  * robot name arg
  * Since play motion is not started by default can't tuck arm
  * Cleanup
  * Added tuck_arm script to tiago_gazebo.launch.py
  * Added retries
  * Don't use spin() and check for goal result
  * Wait for play_motion is_ready to be successfull
  * Migrated tuck_arm.py to ros2
  * Added some ToDo's
  * tiago_gazebo now also launches the tiago_bringup
  * Moved the tiago spawn to its own launch.py
  * Added pal_gripper_description package
  * Added tiago_gazebo.launch.py
  * package.xml and CMakeLists.txt to ros2 format
  * Contributors: Jordan Palacios, Noel Jimenez, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 30 Nov 2022 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.23-1jammy) jammy; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/tiago_simulation!70
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.22-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 21 Apr 2020 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.21-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Feb 2020 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.20-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 04 Nov 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.19-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 23 Oct 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.18-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 15 Oct 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.17-1jammy) jammy; urgency=high

  * Merge branch 'refactor' into 'erbium-devel'
    Refactor
    See merge request robots/tiago_simulation!64
  * removed joystick from sim
  * Contributors: Procópio Stein, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 15 Oct 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.16-1jammy) jammy; urgency=high

  * Merge branch 'remove-sonar-cloud' into 'erbium-devel'
    Remove sonar cloud
    See merge request robots/tiago_simulation!63
  * removed dep
  * removed sonar cloud
  * Contributors: Procópio Stein, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 10 Oct 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.15-1jammy) jammy; urgency=high

  * Merge branch 'remove-speed-limit' into 'erbium-devel'
    Remove speed limit
    See merge request robots/tiago_simulation!61
  * removed remap of twist mux topic
  * removed speed limit
  * Contributors: Procópio Stein, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 25 Sep 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Sep 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.13-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Sep 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 07 Aug 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.11-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Aug 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.10-1jammy) jammy; urgency=high

  * Merge branch 'multi_pmb2' into 'erbium-devel'
    Fix multi tiago private simulation
    See merge request robots/tiago_simulation!53
  * Fix multi tiago private simulation
  * Contributors: Adria Roig, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 17 Jul 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Jul 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 03 Jul 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.7-1jammy) jammy; urgency=high

  * Merge branch 'cylinder_on_table' into 'erbium-devel'
    Added the world cylinder on the table for the pick and place demo
    See merge request robots/tiago_simulation!47
  * Merge branch 'teb_planner' into 'erbium-devel'
    Add TEB planner
    See merge request robots/tiago_simulation!49
  * Add TEB planner
  * Added the world cylinder on the table for the pick and place demo
  * Contributors: Jordi Pages, Victor Lopez, alessandrodifava, davidfernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.6-1jammy) jammy; urgency=high

  * Forward missing parameter
  * Remove duplicated package
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 26 Mar 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 14 Mar 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.4-1jammy) jammy; urgency=high

  * Merge branch 'multi_simulation' into 'erbium-devel'
    Fix multitiago simulation
    See merge request robots/tiago_simulation!48
  * Fix multitiago simulation
  * Forward use_moveit_camera arg
  * Add use_moveit_camera
  * Contributors: Victor Lopez, davidfernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 26 Feb 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.3-1jammy) jammy; urgency=high

  * Change default deprecated param to titanium
    For backwards compatibility
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 23 Jan 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.2-1jammy) jammy; urgency=high

  * Add mapping from deprecated robot to new variables
  * Remove usages of pass_all_args, not supported in kinetic yet
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 23 Jan 2019 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Dec 2018 00:00:00 -0000

ros-humble-tiago-gazebo (2.0.0-1jammy) jammy; urgency=high

  * Merge branch 'specifics-refactor' into 'erbium-devel'
    Add advanced navigation option to tiago_navigation.launch
    See merge request robots/tiago_simulation!45
  * Add missing multi arg
  * Remvoe pass_all_args
  * Refactor controller configuration
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-humble-tiago-gazebo (1.0.11-1jammy) jammy; urgency=high

  * Merge branch 'add-extra-gz-args-flag' into 'erbium-devel'
    Add extra_gazebo_args flag
    See merge request robots/tiago_simulation!44
  * Add extra_gazebo_args flag
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Nov 2018 00:00:00 -0000

ros-humble-tiago-gazebo (1.0.10-1jammy) jammy; urgency=high

  * Merge branch 'fix_opencv_public' into 'erbium-devel'
    Fix wrong model
    See merge request robots/tiago_simulation!42
  * Fix wrong model
  * Contributors: Victor Lopez, davidfernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Nov 2018 00:00:00 -0000

ros-humble-tiago-gazebo (1.0.9-1jammy) jammy; urgency=high

  * Merge branch 'add-image-proc' into 'erbium-devel'
    Add image proc
    See merge request robots/tiago_simulation!39
  * Add image proc to emulate better robot topics
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 26 Oct 2018 00:00:00 -0000

ros-humble-tiago-gazebo (1.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Sep 2018 00:00:00 -0000

ros-humble-tiago-gazebo (1.0.7-1jammy) jammy; urgency=high

  * Merge branch 'fix-simulation-warnings' into 'erbium-devel'
    call upload.launch rather than tiago_upload.launch
    See merge request robots/tiago_simulation!38
  * call upload.launch rather than tiago_upload.launch
  * Contributors: Jordi Pages, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 30 Jul 2018 00:00:00 -0000

ros-humble-tiago-gazebo (1.0.6-1jammy) jammy; urgency=high

  * Merge branch 'add-log-recording' into 'erbium-devel'
    Add log recording
    See merge request robots/tiago_simulation!36
  * Add log recording param
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 06 Jul 2018 00:00:00 -0000

ros-humble-tiago-gazebo (1.0.5-1jammy) jammy; urgency=high

  * Merge branch 'use-gazebo-worlds' into 'erbium-devel'
    Use pal_gazebo_worlds
    See merge request robots/tiago_simulation!34
  * Use pal_gazebo_worlds
  * Contributors: Daniele De Cillis, Hilario Tome

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 05 Jun 2018 00:00:00 -0000

ros-humble-tiago-gazebo (1.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 16 May 2018 00:00:00 -0000

ros-humble-tiago-gazebo (1.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 10 Apr 2018 00:00:00 -0000

ros-humble-tiago-gazebo (1.0.2-1jammy) jammy; urgency=high

  * Add param to skip tuck_arm
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 29 Mar 2018 00:00:00 -0000

ros-humble-tiago-gazebo (1.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Mar 2018 00:00:00 -0000

ros-humble-tiago-gazebo (1.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Mar 2018 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.18-1jammy) jammy; urgency=high

  * Fix typo
  * Merge branch 'add-simple-ramp-world' into 'dubnium-devel'
    add simple_ramp world
    See merge request robots/tiago_simulation!27
  * add simple_ramp world
  * Contributors: Jordi Pages, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 21 Mar 2018 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.17-1jammy) jammy; urgency=high

  * added missing depend
  * Contributors: Hilario Tome

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 20 Feb 2018 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.16-1jammy) jammy; urgency=high

  * Added missing scripts directory from installation
  * Contributors: Jordan Palacios

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 16 Feb 2018 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.15-1jammy) jammy; urgency=high

  * use robot sufix in all launch files
  * enable planning to fix strange movement in Gazebo
  * tmp hack for pal_nav_sm in simulation
  * Contributors: Jeremie Deray, Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Jan 2018 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.14-1jammy) jammy; urgency=high

  * add point cloud throttle and filter
    launch this node unless we are in public simulation
  * Contributors: Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Nov 2017 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.13-1jammy) jammy; urgency=high

  * reduce tables height to 0.8 m
  * fixed pal_office world for tiago navigation, added script to create the tiago pose files, modified the launch files to have tiago_multi with and without navigation
  * add pal office world
  * Add pal office world
  * Contributors: AleDF, Jordi Pages

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Nov 2017 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.12-1jammy) jammy; urgency=high

  * Add sun and ground_plane models
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 30 May 2017 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.11-1jammy) jammy; urgency=high

  * Add camera parameter for Octomap with MoveIt!
  * Allow multiple Tiagos to use the navigation stack
  * Allow multiple Tiagos on Gazebo
    Fixes #15402
  * Fix z height from Gazebo world objects_on_table
  * Add lights in front of the people to fix color
    Given that Gazebo renders the models of the people very dark as can be seen in the TIAGo tutorial:
    ![TIAGo tutorial people rendered dark screenshot](http://wiki.ros.org/Robots/TIAGo/Tutorials/PersonDetection?action=AttachFile&do=get&target=gazebo_person_detection.jpg)
    I added some lights in front of the models so they become more visible.
  * add Willow Garage world
  * Contributors: Adria Roig, AleDF, David Fernandez, Jordi Pages, Sam Pfeiffer, davidfernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 16 May 2017 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Oct 2016 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.9-1jammy) jammy; urgency=high

  * add aruco board
  * move a bit farther the pringles can
  * add a poster in the tutorial office for opencv_tut
  * refs #14222. Do not call simple_action_grasping
    In public simulation this package is unreleased
  * Add simulation world and model for refs #14521
  * add look_to_point example world and models
  * use proper pal_hardware_gazebo yaml file
  * add sonars and depth image
  * fix tiago_controller_configuration_gazebo dep
  * set myself as maintainer
  * launch files to support public map/loc
  * add export to remove some error prints
  * convert to rectangular box and fix inertia
  * fix sdf version
  * change slightly the pose of the table and cube
  * add 5 cm single marker side cube
  * disable dynamic_footprint when public_sim=true
  * add missing running dependencies
  * set up simulation for Steel and Titanium versions
  * set steel robot for grasping demo
  * New worlds for Apps/tiago_tutorials
  * add simulation world and models
  * New launch file for the pick and place demo, also provided the world
  * improve inertia, friction and collision model
  * remove home motion to speed up demo
  * grasping demo using green cube
  * add separate motions file and fix can intertia
  * Add a image_rect_color topic republishing image_raw rgb image to have the same interface in simulation
  * Added aruco cube and world
  * Contributors: Jordi Pages, Sam Pfeiffer, job-1994

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 14 Oct 2016 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jun 2016 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.6-1jammy) jammy; urgency=high

  * add missing launch sonar_to_cloud
  * Contributors: Jeremie Deray

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jun 2016 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.5-1jammy) jammy; urgency=high

  * Change default robot to custom for some launch files
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jun 2016 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Jun 2016 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.3-1jammy) jammy; urgency=high

  * Updated simulation for imu and force torque
  * Add simulation controller configuration package
    Also make the simulation launch that related controllers instead of the tiago_bringup ones
  * Update package.xml to pull pal_hardware_gazebo dependence
  * Cleanup
  * Make steel default
  * Added navigation visualisation to rviz
  * Contributors: Bence Magyar, Jordi Adell, Sam Pfeiffer

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Jun 2016 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Apr 2015 00:00:00 -0000

ros-humble-tiago-gazebo (0.0.1-1jammy) jammy; urgency=high

  * Install tuck script and configuration files
  * Add tuck_arm to gazebo launch sequence
  * Robot spawns on the ground instead of tiny elevation
  * Pass robot param to bringup
  * Changed default value of robot to titanium
  * add camera view in rviz and modify objects places
  * Fix conflict...
  * Add objects on table world and belongings
    Conflicts:
    tiago_gazebo/worlds/objects_on_table.world
  * add tiago standalone rviz configuration file
  * add simulated worlds
  * add rviz for whole body control testing
  * refs #10237 : adds small_office world
  * Lower spawn height
  * Initial commit of tiago_simulation
  * Contributors: Bence Magyar, Jordi Pages, enriquefernandez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 15 Apr 2015 00:00:00 -0000


